RubyGems Navigation menu

linkedin 1.1.1

Ruby wrapper for the LinkedIn API

Versions:

  1. 1.1.1 - August 08, 2018 (34.5 KB)
  2. 1.1.0 - January 27, 2016 (35 KB)
  3. 1.0.0 - August 04, 2014 (35 KB)
  4. 0.4.7 - April 15, 2014 (35 KB)
  5. 0.4.6 - January 16, 2014 (31.5 KB)
Show all versions (31 total)

Runtime Dependencies (3):

  • hashie ~> 3.0
  • multi_json ~> 1.0
  • oauth2 ~> 1.0
  • Development Dependencies (7):

  • kramdown >= 0
  • rake ~> 10
  • rspec ~> 2.13
  • simplecov ~> 0.7
  • vcr ~> 2.5
  • webmock ~> 1.11
  • yard >= 0
  • Owners:

    Authors:

    • Matthew Kirk, Wynn Netherland, Josh Kalderimis

    SHA 256 checksum:

    1f60052fa6d1b462c3d8bef06f1249627cb9bb1cc0c31d6b6cd00c1088346397

    Total downloads 1,047,237

    For this version 97,195

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: